Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84934 - Edited cipcb2, configs for cipcb2 and cipcb0 changed
Summary: Edited cipcb2, configs for cipcb2 and cipcb0 changed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 02:03 UTC by Ted Kaczmarek
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-06 12:34:36 UTC


Attachments (Terms of Use)

Description Ted Kaczmarek 2003-02-24 02:03:04 UTC
Description of problem: Server has 3 cipe tunnels, changing ip/port config for
cipcb2 overwrote config for cipcbo


Version-Release number of selected component (if applicable):
redhat-config-network-1.1.87-1
pyxf86config-0.3.3-1.i386.rpm
rhpl-0.74-2.i386.rpm
How reproducible: Server has two ethernets, and three cipe tunnels, deactivate
cipcb2, edit port number for cipcb2,save config activate, it overwrote cipcb2
and cipcb0 configs files. ifcfg-cipcb0 abd options.cipcb0. 



Steps to Reproduce:
1.run neat from terminal
2.deactivate cipcb2, edit port numbers for tunnel cipcb2
3.save config, activate cipcb2
    
Actual results: Overwrote cipcb2 and cipcb0 configs


Expected results:Overwrote cipcb2 configs


Additional info: I was running the rawhide which had other fixes, this is not
easily reproducable. Hope this helps, noticed that their is already new builds
in rawhide, is it better for you guys if I test with the latest builds or keep
beating up the ones I am running?

Comment 2 Ted Kaczmarek 2003-09-06 12:34:36 UTC
I have not seen any issues with neat in quite some time. Up2date RH8 and RH9 both
seem to have good fixes for this.
Thanks,
Ted


Note You need to log in before you can comment on or make changes to this bug.